.af_filter.f8.clearfix.type-3,
.widget.woocommerce.widget_price_filter {
    width: 32%;
    display: inline-block;
    box-sizing: border-box;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 16px;
}

h2.filter_price__title.mob {
    display: none;
}

.filter_icon {
    display: none;
}

.filter_form {
    width: 75%;
    display: inline-block;
    padding-left: 15px;
}

.filter_price {
    width: 24%;
    display: inline-block;
    padding-right: 15px;
    padding-left: 10px;
}

.filter_price__text {
    font-size: 14px;
    text-align: right;
    color: #9c9b9b;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-bottom: 10px;
}

.af-select.form-control.form-control-select,
.selector {
    width: 100% !important;
}

.af_subtitle,
.filter_price__title {
    cursor: pointer;
    position: relative;
    margin: 0;
    padding: 10px 0;
    font-size: 1.1em;
    font-weight: bold;
    color: #777777;
    font-family: Century Gothic, system-ui;
    font-size: 17px;
}

h2.filter_price__title.desk {
    font-family: 'Century Gothic', system-ui !important;
}

.af-select.form-control.form-control-select {
    background: none;
    height: 25px;
    padding: 0px 12px;
    font-size: 13px;
    line-height: 1.42857;
    color: #9c9b9b;
    background-color: white;
    border: 1px solid #d6d4d4;
    border-radius: 0px;
    box-shadow: inset 0 0px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.woocommerce .widget_price_filter .price_slider_amount .button {
    display: none;
}

.af_filter_content span {
    display: none;
    position: absolute;
    height: 32px;
    font-size: 0;
}

.selected_filter_list {
    display: none;
}

.filter_price input {
    display: none;
}

h2.filter_price__title {
    color: #777!important;
    margin: 0 !important;
    display: inline-block;
}

.filter_wrap {
    display: flex;
    margin-bottom: 20px;
    height: 0;
    overflow: hidden;
}

.ui-widget.ui-widget-content {
    height: 7px;
    border: unset !important;
    background: #e9e9e9;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
    border-radius: 50%;
    top: -6px;
    outline: none !important;
    width: 18px;
    height: 18px;
}

.ui-slider-horizontal .ui-slider-range {
    background: #afafaf;
}

.paginationjs .paginationjs-pages li.active>a {
    background: #ebe9eb;
    color: #8d7e8e!important;
    height: 32px;
    padding-top: 2px;
}

.paginationjs .paginationjs-pages li>a {
    min-width: 25px;
    height: 32px;
    padding-top: 3px;
    font-size: 16px;
    font-family: 'RobotoRegular';
}

.paginationjs .paginationjs-pages li,
.paginationjs .paginationjs-pages li.active {
    border: 1px solid #d3ced2;
    border-right: unset;
}

.paginationjs .paginationjs-pages li:last-child {
    border-right: 1px solid #d3ced2;
}

.paginationjs {
    display: flex;
    justify-content: center;
}

.paginationjs .paginationjs-pages .paginationjs-next>a,
.paginationjs .paginationjs-pages .paginationjs-prev>a {
    width: 32px;
    font-size: 0;
}

.paginationjs .paginationjs-pages .paginationjs-next>a:before {
    content: '→';
    font-size: 16px;
}

.paginationjs .paginationjs-pages .paginationjs-prev>a:before {
    content: '←';
    font-size: 16px;
}

.woocommerce nav.woocommerce-pagination {
    display: none;
}

h2.filter_price__title.desk {
    margin-right: auto !important;
}

.selector {
    position: relative;
}


/*.selector:before,
.selector:after {
    content: '';
    position: absolute; 
}

.selector:before {
    width: 15px;
    height: calc(100% - 2px);
    top: 1px;
    right: 1px;
    background: white;
}

.selector:after {
    width: 7px;
    height: 7px;
    border: solid 2px;
    border-color: transparent grey grey transparent;
    transform: rotate(45deg);
    right: 6px;
    top: 7px;
    z-index: 1;
}*/

.remove_from_filter {
    cursor: pointer;
}

.main_show_products {
    display: none;
}

@media (max-width: 992px) {
    .woocommerce img,
    .woocommerce-page img {
        max-width: 100% !important;
    }
}

@media screen and (max-width: 768px) {
    h2.filter_price__title.desk {
        display: none;
    }
    h2.filter_price__title.mob {
        display: block;
        font-size: 16px !important;
        padding-left: 13px !important;
        padding-bottom: 5px !important;
    }
    .widget.woocommerce.widget_price_filter,
    .af_filter.f8.clearfix.type-3 {
        width: 100%;
        padding-right: 0;
        margin-bottom: 0;
        border-bottom: solid 1px grey;
        padding-bottom: 5px;
    }
    .woopage__sidebar {
        margin-top: 16px;
    }
    .content_wrapper #main li#woocommerce_price_filter-3 {
        max-width: 100% !important;
    }
    .filter_form,
    .filter_price {
        width: 100%;
    }
    .filter_wrap {
        position: fixed;
        z-index: 9999;
        background: white;
        right: 0;
        top: 0;
        transition: .5s;
        transform: translateX(100%);
        height: 100vh;
        box-sizing: border-box;
        padding: 8px;
        flex-direction: column;
    }
    .filter_icon {
        background: #f36363;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 35px;
        height: 35px;
        position: absolute;
        top: 100px;
        left: -35px;
    }
    .filter_icon svg {
        width: 50%;
        height: auto;
    }
    .filter_icon__close,
    .filter_icon__open {
        align-items: center;
        justify-content: center;
    }
    .filter_wrap.active .filter_icon__close,
    .filter_icon__open {
        display: flex;
    }
    .filter_icon__close,
    .filter_wrap.active .filter_icon__open {
        display: none;
    }
    .filter_wrap.active {
        transform: unset;
        box-shadow: 0 0 4px -1px black;
        width: calc( 100vw - 35px);
    }
    .filter_wrap h2.widgettitle {
        text-align: left !important;
        color: #777 !important;
        padding: 10px 0;
        position: relative;
        font-size: 16px !important;
    }
    .filter_wrap h2.widgettitle+* {
        display: none;
        padding-top: 8px;
        position: relative;
    }
    .filter_wrap .af_subtitle {
        position: relative;
        font-size: 16px;
    }
    .filter_price__title:after,
    .filter_wrap .af_subtitle:after {
        content: '';
        position: absolute;
        right: 8px;
        top: 10px;
        width: 10px;
        height: 10px;
        border: solid 2px;
        border-color: transparent #a9a9a9 #a9a9a9 transparent;
        transform: rotate(45deg);
    }
    .filter_wrap .af_subtitle.active:after,
    .filter_wrap .filter_price__title.active:after {
        transform: rotate(-135deg);
    }
    .af_filter_content {
        display: none;
    }
    .af-select.form-control.form-control-select {
        background: none;
        height: auto;
        padding: 2px 6px;
    }
    .selected_filter_list {
        display: block;
        /*display: none*/
    }
    .selected_filter__clear {
        display: flex;
        justify-content: space-between;
        width: 100%;
        border: unset;
        color: #777;
        padding: 3px 10px;
        font-size: 15px;
    }
    .selected_filter__clear svg {
        width: 16px;
        height: 16px;
        fill: #777777;
    }
    .selected_filter___value {
        background: #ebebeb;
        padding: 2px 10px;
        position: relative;
        color: #777777;
        font-size: 15px;
    }
    .selected_filter___value svg {
        position: absolute;
        height: 100%;
        width: auto;
        box-sizing: border-box;
        padding: 5px;
        right: 8px;
        top: 0;
        fill: #777777;
    }
    h2.filter_price__title {
        text-align: left !important;
        padding-bottom: 15px;
    }
    .filter_price {
        padding-right: 0px;
        padding-left: 0px;
        border-bottom: solid 1px grey;
        padding-bottom: 10px;
    }
    .filter_price__mob {
        padding: 8px 10px 0 10px;
        display: none;
    }
    .filter_form {
        padding: 0;
    }
    .main_show_products {
        display: block;
        position: absolute;
        bottom: 0px;
        text-align: center;
        padding: 20px;
        background: #ebebeb;
        width: 100%;
        left: 0;
    }
    .show_products {
        text-align: center;
        padding: 6px;
        width: 100%;
        background: white;
        /* border: 1px solid white; */
        border: 1px solid #dddddd;
        border-radius: 5px;
    }
}

@media screen and (max-width: 545px) {
    /*
    .products.columns-3 .product{
        width: 100% !important;
    }
*/
}

.products.columns-3 .product-category.product {
    display: none;
}

.banner-item img {
    height: auto;
    max-width: 100% !important;
}

.products.columns-3 li a img.back-image {
    /*    min-height: 370px!important;*/
    object-fit: cover;
}

.filter_price input {
    position: absolute;
    top: -1px;
    width: 100%;
    height: 20px;
    max-width: 100%;
    width: auto;
    left: 0;
}

.hover_span:hover {
    border: 1px solid;
    cursor: pointer;
}

.hover_span {
    position: relative;
    padding: 2px;
    border: solid 1px transparent;
}

.hover_span:focus input {
    display: inline-block !important;
}

.filter_price__min {
    left: 0px !important;
}

.af-select.form-control.form-control-select {
    background: url(http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png) no-repeat right #fff;
    -webkit-appearance: none;
    background-size: 10px;
    background-position-x: calc(100% - 5px);
}

.products.columns-3 li {
    text-align: center;
}